Bug 839 - kernel source RPM wrong version
Summary: kernel source RPM wrong version
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-01-15 08:09 UTC by bennyb
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 1999-01-15 15:44:13 UTC


Attachments (Terms of Use)

Description bennyb 1999-01-15 08:09:31 UTC
The 5.2 i386 source RPM doesn't contain the 2.0.36 kernel
source, but rather a 2.0.35 tarball, plus 2.0.36pre-patch-14
which definitely doesn't match it.

Comment 1 Jeff Johnson 1999-01-15 15:44:59 UTC
The starting point in the i386 kernel rpm is 2.0.35. There
are patches that bring that tarball to 2.0.36 and beyond. The
Red Hat kernel is seldom in sync with the "official" ftp.kernel.org
version because of security patches and features that are not
supported in the "official" version of the kernel.

Comment 2 Bill Nottingham 1999-01-15 15:45:59 UTC
That kernel reports its version as 2.0.36, hence the RPM version.


Note You need to log in before you can comment on or make changes to this bug.